Subject: CERTIFICATE OF COVERAGE
From: Caleb Lundinga Lodi <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashfaque Ahmad <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Tue, 23 Apr 2019 18:35:28 -0700 (MST)

Hi All, 

I did some research to understand what a certificate of coverage is and how to get it; Here is what I found: 

A person who works as an employee in one country is required to contribute towards social security of that country. However, under some agreement between two specific countries, an employee may continue to contribute towards social security of home country and obtain exemption from social security of host country if the detachment conditions prescribed in the agreement are satisfied. 

Currently, India has operational Social Security Agreements with the following 18 countries: Belgium, Germany, Switzerland, Denmark, Luxembourg, France, South Korea, Netherlands, Hungary, Sweden, Finland, Czech Republic, Norway, Austria, Canada, Australia, Japan and Portugal. 

Many countries do not have an agreement with India regarding Social Security hence they cannot provide such a document. 

CONCLUSION: 

I asked my father to go to CNSS (Caisse Nationale de Sécurité Sociale), to see how we can get this document but he has been told : 
1) An individual cannot apply for a certificate of coverage. 
2)Only a company can apply for employees. 
3)CNSS has an agreement with some countries such as the US, the UK, France, Belgium.. etc However they don't have an agreement with most of the asian countries including India. 
4)They can only provide a Certificate of coverage to an employee who used to contribute towards social security in the past and who travelled to one of the countries in which they have an agreement with for employment. 

If you would like to get more details and verify what i have stated above, you can directly contact CNSS from their official website: "http://www.cnss.cd". 

Can you please inform Saurah Sir about this and find a solution for all the employees who cannot get this document as this creates frustrations and worries that may lead employees to a poor performance. 

Best Regards 
Caleb